const Asset_variantsDBApi = require('../db/api/asset_variants');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Asset_variantsDBApi, {
  entityName: 'asset_variants',
});
